Subject: RE: [lojban] Re: Three more issues

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 28 Apr 2001 00:31:20

la and cusku di'e

>I think that possibly what Adam wanted to say was that "pi ro
>loi cinfo cu xabju le friko" is true even if not every lion
>lives in Africa.

I could accept that, given that {xabju} is a fairly open ended
predicate. That would be similar to saying something like "he
lives in France and in China" of someone who travels a lot. What
I do not accept is that every property of every member of a
mass is a property of the mass. Lots of properties do go from
members to masses, but lots of others don't.

>Again, I suspect that Adam's point is, in effect, that
>"pi ro loi rectu cu kukte", like "lei rectu cu kukte" is (or
>can be in the right context) true even if not all parts are
>tasty.

I could agree with that too. You have to be a really big meat
lover to say it though.

>Again, I think he's saying that the same chunk of books has multiple
>weights. -- Which I disagree with.

Me too.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.